header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250415.021526'
    fullname: Rocky Linux
    id: Rocky-9.5-20250415.021526
    release: '9.5'
    timestamp: 1744683327.070689
